Bug 1083308 - ISPN-4111 Fix dependency tree still leaking Netty 3 on Hot Rod classpath
Summary: ISPN-4111 Fix dependency tree still leaking Netty 3 on Hot Rod classpath
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: DR2
: 6.3.0
Assignee: Sanne Grinovero
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-01 22:09 UTC by Sanne Grinovero
Modified: 2015-01-26 14:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1083321 (view as bug list)
Environment:
Last Closed: 2015-01-26 14:05:57 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4111 0 Major Resolved Fix dependency tree still leaking Netty 3 on Hot Rod classpath 2014-04-07 08:28:56 UTC

Description Sanne Grinovero 2014-04-01 22:09:41 UTC
Backport ISPN-4111

Comment 2 Sanne Grinovero 2014-04-02 00:10:49 UTC
backported


Note You need to log in before you can comment on or make changes to this bug.